Source: python-gnocchiclient
Version: null
Binary:
  - python-gnocchiclient
  - python3-gnocchiclient
Build_time: 2018-02-05-14-27-35
Code_project:
  python-gnocchiclient: none
Spec_project:
  python-gnocchiclient: b43e4b67a91d48d50b20344b97d87509da74ddca
                    